| # Gaudi Framework, version v20r2
Generated: 18 Jul 2008

- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Search for |

- File List
- File Members

# NTupleInfo.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
c TYPE NTUPLEVAR CHARACTER * | VNAME (512) INTEGER VNDIM(512) INTEGER VTHEDIM(512
c TYPE NTUPLEVAR CHARACTER *INTEGER | VHASINDEX (512) CHARACTER *64 VINDEX(512) CHARACTER *1 VTYPE(512) INTEGER VSIZE(512) INTEGER VHASRANGE(512) c UNION c MAP INTEGER VIMIN(512)
c TYPE NTUPLEVAR CHARACTER *INTEGER | VIMAX (512) c END MAP c MAP REAL *8 VFMIN(512)
c TYPE NTUPLEVAR CHARACTER *INTEGER | VFMAX (512) c END MAP c END UNION c END TYPE NTUPLEVAR c TYPE NTUPLEINFO INTEGER NTID CHARACTER *128 NTTITLE INTEGER NTNOENT INTEGER NTNDIM CHARACTER *8 NTBLOCK c TYPE(NTUPLEVAR) VAR(512) c END TYPE NTUPLEINFO COMMON/NTUPLEINFO/VNAME
## Variables
c TYPE NTUPLEVAR CHARACTER *INTEGER | VNDIM
c TYPE NTUPLEVAR CHARACTER *INTEGER | VTHEDIM
c TYPE NTUPLEVAR CHARACTER *INTEGER & | VHASINDEX
c TYPE NTUPLEVAR CHARACTER *INTEGER | VINDEX
c TYPE NTUPLEVAR CHARACTER *INTEGER | VTYPE
c TYPE NTUPLEVAR CHARACTER *INTEGER | VSIZE
c TYPE NTUPLEVAR CHARACTER *INTEGER & | VHASRANGE
c TYPE NTUPLEVAR CHARACTER *INTEGER | VIMIN
c TYPE NTUPLEVAR CHARACTER *INTEGER | VIMAX
c TYPE NTUPLEVAR CHARACTER *INTEGER | VFMIN
c TYPE NTUPLEVAR CHARACTER *INTEGER | VFMAX
c TYPE NTUPLEVAR CHARACTER *INTEGER & | NTID
c TYPE NTUPLEVAR CHARACTER *INTEGER | NTTITLE
c TYPE NTUPLEVAR CHARACTER *INTEGER | NTNDIM

## Function Documentation

c TYPE NTUPLEVAR CHARACTER* INTEGER VFMAX | ( | 512 |  | ) |

c TYPE NTUPLEVAR CHARACTER* INTEGER VHASINDEX | ( | 512 |  | ) |

c TYPE NTUPLEVAR CHARACTER* INTEGER VIMAX | ( | 512 |  | ) |

c TYPE NTUPLEVAR CHARACTER* VNAME | ( | 512 |  | ) |

## Variable Documentation

c TYPE NTUPLEVAR CHARACTER* INTEGER & NTID

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER NTNDIM

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER NTTITLE

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VFMAX

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VFMIN

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER & VHASINDEX

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER & VHASRANGE

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VIMAX

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VIMIN

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VINDEX

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VNDIM

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VSIZE

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VTHEDIM

Definition at line 148 of file NTupleInfo.h.

c TYPE NTUPLEVAR CHARACTER* INTEGER VTYPE

Definition at line 148 of file NTupleInfo.h.